/* Style the tab */
.tab {
  float: left;
  border: 0px solid #ccc;
  background-color: none;
  width: 30%;
  height: 100%;
  color:#FFFFFF;
  margin-top:50px;
}

/* Style the buttons inside the tab */
.tab button {
  display: block;
  background-color: inherit;
  color: white;
  padding: 12px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 25px;
  border-bottom:1px dashed #fff;
 }

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #b6e30c;
  margin-left:20px;
}

/* Create an active/current "tab button" class */
.tab button.active {
  background-color: none;
  color:#FFFFFF;
}

/* Style the tab content */
.tabcontent {
  float: left;
  padding: 50px 12px;
  border: 0px solid #ccc;
  width: 70%;
  border-left: 1px solid #ccc;
  height: 650px;
}
.tabcontent p{
color:#FFFFFF;

}
.tabcontent h3{
color:#FFFFFF;

}
.tabcontent hr{
color:#FFFFFF;

}
.sidemenubtn{
background-color:#b6e30c;
color:#000000;
font-size:12px;
width:150px;

}
.sidemenubtn a:{
background-color:#b6e30c;
color:#000000;
font-size:12px;
width:150px;

}
.sidemenubtn a:hover{
background-color:#fff;
color:#000000;
font-size:12px;
width:150px;


}